Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mardi 6 avril 2021

Ninja Forms Contact Form Plugin up to 3.4.33 on WordPress wp_ajax_nf_oauth_connect redirect

A vulnerability, which was classified as problematic, was found in Ninja Forms Contact Form Plugin up to 3.4.33 on WordPress (WordPress Plugin). This affects the function wp_ajax_nf_oauth_connect. Upgrading to version 3.4.34 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 27

x

Événements SSI